

/* the main layout */

.contact-form {
	background-color: #114959;
	border: 1px solid #000;
	box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 1);
}

.btn-primary {
	background-color: #1B708A;
	border-color: #000;
	border-bottom-width: thin;
}

.btn-primary:hover {
	background-color: #000000;
	border-color: #000;
	border-bottom-width: thin;
}

.control-label {
	color:#FFF;
	font-size:16px;
	padding-left:15px;
	padding-right:0px;
}

.contact-pic {
	margin-top:70px;
	padding-right:0px;
	text-align:right;
}

.msgSent {
  font-size: 20px;
  text-align: center;
}

.subheading {
	font-size: 12px;
	padding-bottom: 10px;
	color: #000;
}

.thankyou {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #4A6B8C;
	margin-top: 20px;
	margin-bottom: 20px;
}


.errormsg {
	display: block;
	width: 90%;
	height: 28px;
	line-height: 18px;
	color: #FFFFFF;
	font-weight: bold;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 1px;
	padding-left: 0px;
	background-color: #FF5E5E;
	text-align: center;
	border: 1px solid #000;
	border-radius: 4px 4px;
}

/*ToolTip Styles */
.spam-tooltip, .tooltip:hover {
	border-bottom: 1px dotted #000000;
	color: #000000;
	outline: none;
	cursor: help;
	text-decoration: none;
	position: relative;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	vertical-align: super;
	margin-left: 0px;
}
.spam-tooltip span {
	margin-left: -999em;
	position: absolute;
}
.spam-tooltip:hover span {
	border-radius: 8px 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	font-family: Verdana, Geneva, sans-serif;
	position: absolute;
	left: -3em;
	top: -8em;
	z-index: 99;
	margin-left: 0;
	width: 250px;
	color: #333;
	border: 1px solid #FF5E5E;
	padding: 5px;
	background-color: #FF9;
}
		
